# Your Name or Company
title: Kristof Torma

# Description of your website. This is used for social sharing.
description:  The beautiful website of artist, poet, craftsperson, cyclist, and avid juggler, Uni Kravitz.

# A brief blurb about yourself
content: Nullam id dolor id nibh ultricies vehicula ut id elit. Cras mattis consectetur purus sit amet fermentum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras mattis consectetur purus sit amet fermentum.

# Add your social links
social:
  - platform: github
    url: https://github.com/tormachris
  - platform: facebook
    url: https://facebook.com/kristof.torma
  - platform: instagram
    url: https://instagram.com/tormakristof

# General settings
# url: http://brianmaierjr.github.com/uni
# baseurl: "/uni" 
markdown: kramdown
sharing_image: share.jpg

#### LAYOUT OPTIONS #####

# Half layout
half_side: right

# Full layout
full_text_position: right # left, right or center
